
@font-face {
    font-family: 'Upbeat';
    src: url('../fonts/upbeat-regular-webfont.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Upbeat';
    src: url('../fonts/upbeat-regularitalic-webfont.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}


@font-face {
    font-family: 'Upbeat';
    src: url('../fonts/upbeat-medium-webfont.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Upbeat';
    src: url('../fonts/upbeat-mediumitalic-webfont.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Upbeat';
    src: url('../fonts/upbeat-medium-webfont.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Upbeat';
    src: url('../fonts/upbeat-semibold-webfont.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Upbeat';
    src: url('../fonts/upbeat-semibolditalic-webfont.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
}


@font-face {
    font-family: 'Upbeat';
    src: url('../fonts/upbeat-bold-webfont.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Upbeat';
    src: url('../fonts/upbeat-bolditalic-webfont.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}

